/* XPM */
static char * galeon_mini_xpm[] = {
"18 18 92 2",
"  	c None",
". 	c #9A938C",
"+ 	c #A09891",
"@ 	c #DFDDDB",
"# 	c #8F8780",
"$ 	c #100E0C",
"% 	c #B6B1AC",
"& 	c #90867E",
"* 	c #423D39",
"= 	c #AEA59E",
"- 	c #73675D",
"; 	c #030202",
"> 	c #5E554F",
", 	c #2C2723",
"' 	c #040303",
") 	c #3B342F",
"! 	c #1F1B18",
"~ 	c #000000",
"{ 	c #C6C2BF",
"] 	c #342F2B",
"^ 	c #35434A",
"/ 	c #635A53",
"( 	c #070706",
"_ 	c #8AA4B3",
": 	c #8DA3A0",
"< 	c #829383",
"[ 	c #808C6D",
"} 	c #5B6448",
"| 	c #6E6964",
"1 	c #060504",
"2 	c #BBCCCA",
"3 	c #EEEFD6",
"4 	c #CFD0B7",
"5 	c #262C2D",
"6 	c #171614",
"7 	c #918A84",
"8 	c #564E48",
"9 	c #6189AB",
"0 	c #E0E3C2",
"a 	c #F1F1CF",
"b 	c #4A4A40",
"c 	c #020101",
"d 	c #4C80B1",
"e 	c #7EA1B1",
"f 	c #8DA597",
"g 	c #131510",
"h 	c #425358",
"i 	c #354A56",
"j 	c #364853",
"k 	c #323C3E",
"l 	c #467BB0",
"m 	c #5083B4",
"n 	c #708D9D",
"o 	c #2D2C24",
"p 	c #6D6E5D",
"q 	c #71715C",
"r 	c #566564",
"s 	c #3F5057",
"t 	c #414A51",
"u 	c #3E6EA1",
"v 	c #4675A3",
"w 	c #8299A1",
"x 	c #7C755C",
"y 	c #274157",
"z 	c #203D56",
"A 	c #182530",
"B 	c #2E5682",
"C 	c #38638F",
"D 	c #758A93",
"E 	c #CEC18E",
"F 	c #33495B",
"G 	c #213E58",
"H 	c #1F3950",
"I 	c #0C1116",
"J 	c #264A6F",
"K 	c #3B5D7B",
"L 	c #8E8F82",
"M 	c #465868",
"N 	c #2A455D",
"O 	c #25405A",
"P 	c #1D3A54",
"Q 	c #11212F",
"R 	c #010102",
"S 	c #193354",
"T 	c #1D3C63",
"U 	c #1F3E5D",
"V 	c #1F3D58",
"W 	c #1A354F",
"X 	c #0C1924",
"Y 	c #081119",
"Z 	c #070F15",
"` 	c #020305",
"                                    ",
"                .                   ",
"          +   @ # $                 ",
"        % & * = - ;                 ",
"        > , ' ) ! ~                 ",
"      { ]         ^                 ",
"      / (     _ : < [ }             ",
"      | 1   2 3 4 5 6               ",
"    7 8   9 0 a b                   ",
"      c   d e f g     h i j k       ",
"          l m n o   p q r s t       ",
"          u v w x       y z A       ",
"          B C D E     F G H I       ",
"            J K L M N O P Q R       ",
"              S T U V W X R         ",
"                  Y Z `             ",
"                                    ",
"                                    "};
